# Makefile for imtest
# 
# perl/sieve/lib/Makefile.  Generated from Makefile.in by configure.
#
# Copyright (c) 1994-2008 Carnegie Mellon University.  All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
#
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in
#    the documentation and/or other materials provided with the
#    distribution.
#
# 3. The name "Carnegie Mellon University" must not be used to
#    endorse or promote products derived from this software without
#    prior written permission. For permission or any legal
#    details, please contact
#      Carnegie Mellon University
#      Center for Technology Transfer and Enterprise Creation
#      4615 Forbes Avenue
#      Suite 302
#      Pittsburgh, PA  15213
#      (412) 268-7393, fax: (412) 268-7395
#      innovation@andrew.cmu.edu
#
# 4. Redistributions of any form whatsoever must retain the following
#    acknowledgment:
#    "This product includes software developed by Computing Services
#     at Carnegie Mellon University (http://www.cmu.edu/computing/)."
#
# CARNEGIE MELLON UNIVERSITY DISCLAIMS ALL WARRANTIES WITH REGARD TO
# THIS SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
# AND FITNESS, IN NO EVENT SHALL CARNEGIE MELLON UNIVERSITY BE LIABLE
# FOR ANY SPECIAL, INDIRECT OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
# WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN
# AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING
# OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
#
# $Id: Makefile.in,v 1.16 2008/04/04 12:47:17 murch Exp $
# 
srcdir = .
top_srcdir = ../../..


CC = gcc
INSTALL = /usr/bin/install -c -o pbulk -g users
RANLIB = ranlib

DEFS = -DHAVE_CONFIG_H  -Dbool=char -DHAS_BOOL
CPPFLAGS = -I. -I../../.. -I$(srcdir) -I$(srcdir)/../../../lib -I/usr/pkg/include/db4 -I/usr/pkg/include/db4 -I/usr/include -I/usr/pkg/include -I/usr/include -I/usr/include -I/usr/pkg/include -I${top_srcdir}/com_err/et
LIBS = ../../../lib/libcyrus.a ../../../lib/libcyrus_min.a -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -lsasl2   -lresolv -lfl   -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -ldb4 -lssl -lcrypto -lz
IMAP_LIBS = -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -lsasl2   -lresolv -lfl   -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -ldb4 -lssl -lcrypto -lz 
DEPLIBS = ../../../lib/libcyrus.a ../../../lib/libcyrus_min.a 

MAKEDEPEND_CFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include/db4 -I/usr/include -I/usr/pkg/include
CFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include/db4 -I/usr/include -I/usr/pkg/include -DPIC -fPIC 
LDFLAGS = -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib/perl5/5.30.0/earmv7hf-netbsd-thread-multi/CORE -L/usr/lib

SHELL = /bin/sh
MAKEDEPEND = makedepend

prefix = /usr/pkg
exec_prefix = ${prefix}
cyrus_prefix = /usr/pkg/cyrus

OBJS=isieve.o lex.o mystring.o request.o

all: libisieve.a

install:

.c.o:
	$(CC) -c $(CPPFLAGS) $(DEFS) $(CFLAGS) $<

libisieve.a: $(OBJS)
	rm -f libisieve.a
	ar cr libisieve.a $(OBJS)
	$(RANLIB) libisieve.a

clean:
	rm -f *.o Makefile.bak makedepend.log libisieve.a

distclean: clean
	rm -f Makefile

depend: 
	${MAKEDEPEND} $(CPPFLAGS) $(DEFS) $(MAKEDEPEND_CFLAGS) *.c $(srcdir)/*.c 1> makedepend.log 2>&1

# DO NOT DELETE THIS LINE -- make depend depends on it.

isieve.o: ../../../config.h /usr/include/sys/time.h
isieve.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
isieve.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
isieve.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
isieve.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
isieve.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
isieve.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
isieve.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
isieve.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
isieve.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
isieve.o: /usr/include/machine/int_mwgwtypes.h
isieve.o: /usr/include/machine/int_limits.h /usr/include/machine/int_const.h
isieve.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
isieve.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
isieve.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
isieve.o: /usr/include/time.h /usr/include/sys/null.h
isieve.o: /usr/include/sys/idtype.h ../../../com_err/et/com_err.h
isieve.o: /usr/include/stdarg.h ../../../com_err/et/error_table.h
isieve.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
isieve.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
isieve.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
isieve.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
isieve.o: /usr/include/unistd.h /usr/include/sys/unistd.h
isieve.o: /usr/include/ssp/unistd.h /usr/include/ssp/ssp.h
isieve.o: /usr/include/sys/file.h /usr/include/sys/fcntl.h
isieve.o: /usr/include/string.h /usr/include/strings.h
isieve.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h
isieve.o: /usr/pkg/include/sasl/sasl.h /usr/include/stddef.h
isieve.o: /usr/pkg/include/sasl/prop.h /usr/pkg/include/sasl/saslutil.h
isieve.o: isieve.h ./../../../lib/prot.h /usr/include/stdio.h
isieve.o: /usr/include/ssp/stdio.h /usr/include/stdlib.h
isieve.o: /usr/include/openssl/ssl.h /usr/include/openssl/e_os2.h
isieve.o: /usr/include/openssl/opensslconf.h /usr/include/openssl/opensslv.h
isieve.o: /usr/include/stdint.h /usr/include/openssl/comp.h
isieve.o: /usr/include/openssl/crypto.h /usr/include/openssl/safestack.h
isieve.o: /usr/include/openssl/stack.h /usr/include/openssl/ossl_typ.h
isieve.o: /usr/include/limits.h /usr/include/machine/limits.h
isieve.o: /usr/include/sys/syslimits.h /usr/include/openssl/cryptoerr.h
isieve.o: /usr/include/openssl/symhacks.h /usr/include/pthread.h
isieve.o: /usr/include/sched.h /usr/include/sys/sched.h
isieve.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
isieve.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
isieve.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
isieve.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
isieve.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
isieve.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
isieve.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
isieve.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
isieve.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
isieve.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
isieve.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
isieve.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
isieve.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
isieve.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
isieve.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
isieve.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
isieve.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
isieve.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
isieve.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
isieve.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
isieve.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
isieve.o: /usr/include/zlib.h /usr/include/zconf.h lex.h mystring.h codes.h
isieve.o: request.h ./../../../lib/iptostring.h /usr/include/arpa/inet.h
isieve.o: ./../../../lib/xmalloc.h ./../../../lib/util.h
lex.o: ../../../config.h /usr/include/sys/time.h
lex.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
lex.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
lex.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
lex.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
lex.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
lex.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
lex.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
lex.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
lex.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
lex.o: /usr/include/machine/int_mwgwtypes.h /usr/include/machine/int_limits.h
lex.o: /usr/include/machine/int_const.h /usr/include/machine/wchar_limits.h
lex.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
lex.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
lex.o: /usr/include/sys/sigtypes.h /usr/include/time.h
lex.o: /usr/include/sys/null.h /usr/include/sys/idtype.h
lex.o: ../../../com_err/et/com_err.h /usr/include/stdarg.h
lex.o: ../../../com_err/et/error_table.h /usr/include/fcntl.h
lex.o: /usr/include/netdb.h /usr/include/inttypes.h
lex.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
lex.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
lex.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
lex.o: /usr/include/stdlib.h /usr/include/stdio.h /usr/include/ssp/stdio.h
lex.o: /usr/include/ssp/ssp.h /usr/include/ctype.h
lex.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
lex.o: /usr/include/string.h /usr/include/strings.h
lex.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h
lex.o: ./../../../lib/prot.h /usr/pkg/include/sasl/sasl.h
lex.o: /usr/include/stddef.h /usr/pkg/include/sasl/prop.h
lex.o: /usr/include/openssl/ssl.h /usr/include/openssl/e_os2.h
lex.o: /usr/include/openssl/opensslconf.h /usr/include/openssl/opensslv.h
lex.o: /usr/include/stdint.h /usr/include/openssl/comp.h
lex.o: /usr/include/openssl/crypto.h /usr/include/openssl/safestack.h
lex.o: /usr/include/openssl/stack.h /usr/include/openssl/ossl_typ.h
lex.o: /usr/include/limits.h /usr/include/machine/limits.h
lex.o: /usr/include/sys/syslimits.h /usr/include/openssl/cryptoerr.h
lex.o: /usr/include/openssl/symhacks.h /usr/include/pthread.h
lex.o: /usr/include/sched.h /usr/include/sys/sched.h
lex.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
lex.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
lex.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
lex.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
lex.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
lex.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
lex.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
lex.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
lex.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
lex.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
lex.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
lex.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
lex.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
lex.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
lex.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
lex.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
lex.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
lex.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
lex.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
lex.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
lex.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
lex.o: /usr/include/zlib.h /usr/include/zconf.h /usr/include/unistd.h
lex.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h lex.h mystring.h
lex.o: codes.h
mystring.o: ../../../config.h /usr/include/sys/time.h
mystring.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
mystring.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
mystring.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
mystring.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
mystring.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
mystring.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
mystring.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
mystring.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
mystring.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
mystring.o: /usr/include/machine/int_mwgwtypes.h
mystring.o: /usr/include/machine/int_limits.h
mystring.o: /usr/include/machine/int_const.h
mystring.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
mystring.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
mystring.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
mystring.o: /usr/include/time.h /usr/include/sys/null.h
mystring.o: /usr/include/sys/idtype.h ../../../com_err/et/com_err.h
mystring.o: /usr/include/stdarg.h ../../../com_err/et/error_table.h
mystring.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
mystring.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
mystring.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
mystring.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h mystring.h
mystring.o: codes.h /usr/include/stdlib.h /usr/include/string.h
mystring.o: /usr/include/strings.h /usr/include/ssp/strings.h
mystring.o: /usr/include/ssp/ssp.h /usr/include/ssp/string.h
request.o: ../../../config.h /usr/include/sys/time.h
request.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
request.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
request.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
request.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
request.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
request.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
request.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
request.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
request.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
request.o: /usr/include/machine/int_mwgwtypes.h
request.o: /usr/include/machine/int_limits.h /usr/include/machine/int_const.h
request.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
request.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
request.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
request.o: /usr/include/time.h /usr/include/sys/null.h
request.o: /usr/include/sys/idtype.h ../../../com_err/et/com_err.h
request.o: /usr/include/stdarg.h ../../../com_err/et/error_table.h
request.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
request.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
request.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
request.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
request.o: /usr/include/sys/stat.h /usr/include/sys/ipc.h
request.o: /usr/include/sys/msg.h /usr/include/stdlib.h /usr/include/stdio.h
request.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h
request.o: /usr/include/string.h /usr/include/strings.h
request.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h
request.o: /usr/include/sys/file.h /usr/include/sys/fcntl.h
request.o: /usr/include/sys/unistd.h /usr/include/errno.h
request.o: /usr/include/sys/errno.h request.h mystring.h codes.h isieve.h
request.o: ./../../../lib/prot.h /usr/pkg/include/sasl/sasl.h
request.o: /usr/include/stddef.h /usr/pkg/include/sasl/prop.h
request.o: /usr/include/openssl/ssl.h /usr/include/openssl/e_os2.h
request.o: /usr/include/openssl/opensslconf.h /usr/include/openssl/opensslv.h
request.o: /usr/include/stdint.h /usr/include/openssl/comp.h
request.o: /usr/include/openssl/crypto.h /usr/include/openssl/safestack.h
request.o: /usr/include/openssl/stack.h /usr/include/openssl/ossl_typ.h
request.o: /usr/include/limits.h /usr/include/machine/limits.h
request.o: /usr/include/sys/syslimits.h /usr/include/openssl/cryptoerr.h
request.o: /usr/include/openssl/symhacks.h /usr/include/pthread.h
request.o: /usr/include/sched.h /usr/include/sys/sched.h
request.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
request.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
request.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
request.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
request.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
request.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
request.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
request.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
request.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
request.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
request.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
request.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
request.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
request.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
request.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
request.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
request.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
request.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
request.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
request.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
request.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
request.o: /usr/include/zlib.h /usr/include/zconf.h /usr/include/unistd.h
request.o: /usr/include/ssp/unistd.h lex.h ./../../../lib/xmalloc.h
./isieve.o: ../../../config.h /usr/include/sys/time.h
./isieve.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./isieve.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./isieve.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./isieve.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./isieve.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
./isieve.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
./isieve.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
./isieve.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./isieve.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./isieve.o: /usr/include/machine/int_mwgwtypes.h
./isieve.o: /usr/include/machine/int_limits.h
./isieve.o: /usr/include/machine/int_const.h
./isieve.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./isieve.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./isieve.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./isieve.o: /usr/include/time.h /usr/include/sys/null.h
./isieve.o: /usr/include/sys/idtype.h ../../../com_err/et/com_err.h
./isieve.o: /usr/include/stdarg.h ../../../com_err/et/error_table.h
./isieve.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
./isieve.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
./isieve.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
./isieve.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
./isieve.o: /usr/include/unistd.h /usr/include/sys/unistd.h
./isieve.o: /usr/include/ssp/unistd.h /usr/include/ssp/ssp.h
./isieve.o: /usr/include/sys/file.h /usr/include/sys/fcntl.h
./isieve.o: /usr/include/string.h /usr/include/strings.h
./isieve.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h
./isieve.o: /usr/pkg/include/sasl/sasl.h /usr/include/stddef.h
./isieve.o: /usr/pkg/include/sasl/prop.h /usr/pkg/include/sasl/saslutil.h
./isieve.o: isieve.h ./../../../lib/prot.h /usr/include/stdio.h
./isieve.o: /usr/include/ssp/stdio.h /usr/include/stdlib.h
./isieve.o: /usr/include/openssl/ssl.h /usr/include/openssl/e_os2.h
./isieve.o: /usr/include/openssl/opensslconf.h
./isieve.o: /usr/include/openssl/opensslv.h /usr/include/stdint.h
./isieve.o: /usr/include/openssl/comp.h /usr/include/openssl/crypto.h
./isieve.o: /usr/include/openssl/safestack.h /usr/include/openssl/stack.h
./isieve.o: /usr/include/openssl/ossl_typ.h /usr/include/limits.h
./isieve.o: /usr/include/machine/limits.h /usr/include/sys/syslimits.h
./isieve.o: /usr/include/openssl/cryptoerr.h /usr/include/openssl/symhacks.h
./isieve.o: /usr/include/pthread.h /usr/include/sched.h
./isieve.o: /usr/include/sys/sched.h /usr/include/openssl/comperr.h
./isieve.o: /usr/include/openssl/bio.h /usr/include/openssl/bioerr.h
./isieve.o: /usr/include/openssl/x509.h /usr/include/openssl/buffer.h
./isieve.o: /usr/include/openssl/buffererr.h /usr/include/openssl/evp.h
./isieve.o: /usr/include/openssl/evperr.h /usr/include/openssl/objects.h
./isieve.o: /usr/include/openssl/obj_mac.h /usr/include/openssl/asn1.h
./isieve.o: /usr/include/openssl/asn1err.h /usr/include/openssl/bn.h
./isieve.o: /usr/include/openssl/bnerr.h /usr/include/openssl/objectserr.h
./isieve.o: /usr/include/openssl/ec.h /usr/include/openssl/ecerr.h
./isieve.o: /usr/include/openssl/rsa.h /usr/include/openssl/rsaerr.h
./isieve.o: /usr/include/openssl/dsa.h /usr/include/openssl/dh.h
./isieve.o: /usr/include/openssl/dherr.h /usr/include/openssl/dsaerr.h
./isieve.o: /usr/include/openssl/sha.h /usr/include/openssl/x509err.h
./isieve.o: /usr/include/openssl/x509_vfy.h /usr/include/openssl/lhash.h
./isieve.o: /usr/include/openssl/pkcs7.h /usr/include/openssl/pkcs7err.h
./isieve.o: /usr/include/openssl/pem.h /usr/include/openssl/pemerr.h
./isieve.o: /usr/include/openssl/hmac.h /usr/include/openssl/async.h
./isieve.o: /usr/include/openssl/asyncerr.h /usr/include/openssl/ct.h
./isieve.o: /usr/include/openssl/cterr.h /usr/include/openssl/sslerr.h
./isieve.o: /usr/include/openssl/ssl2.h /usr/include/openssl/ssl3.h
./isieve.o: /usr/include/openssl/tls1.h /usr/include/openssl/dtls1.h
./isieve.o: /usr/include/openssl/srtp.h /usr/include/zlib.h
./isieve.o: /usr/include/zconf.h lex.h mystring.h codes.h request.h
./isieve.o: ./../../../lib/iptostring.h /usr/include/arpa/inet.h
./isieve.o: ./../../../lib/xmalloc.h ./../../../lib/util.h
./lex.o: ../../../config.h /usr/include/sys/time.h
./lex.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./lex.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./lex.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./lex.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./lex.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
./lex.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
./lex.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
./lex.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./lex.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./lex.o: /usr/include/machine/int_mwgwtypes.h
./lex.o: /usr/include/machine/int_limits.h /usr/include/machine/int_const.h
./lex.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./lex.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./lex.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./lex.o: /usr/include/time.h /usr/include/sys/null.h
./lex.o: /usr/include/sys/idtype.h ../../../com_err/et/com_err.h
./lex.o: /usr/include/stdarg.h ../../../com_err/et/error_table.h
./lex.o: /usr/include/fcntl.h /usr/include/netdb.h /usr/include/inttypes.h
./lex.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
./lex.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
./lex.o: /usr/include/netinet/in.h /usr/include/netinet6/in6.h
./lex.o: /usr/include/stdlib.h /usr/include/stdio.h /usr/include/ssp/stdio.h
./lex.o: /usr/include/ssp/ssp.h /usr/include/ctype.h
./lex.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
./lex.o: /usr/include/string.h /usr/include/strings.h
./lex.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h
./lex.o: ./../../../lib/prot.h /usr/pkg/include/sasl/sasl.h
./lex.o: /usr/include/stddef.h /usr/pkg/include/sasl/prop.h
./lex.o: /usr/include/openssl/ssl.h /usr/include/openssl/e_os2.h
./lex.o: /usr/include/openssl/opensslconf.h /usr/include/openssl/opensslv.h
./lex.o: /usr/include/stdint.h /usr/include/openssl/comp.h
./lex.o: /usr/include/openssl/crypto.h /usr/include/openssl/safestack.h
./lex.o: /usr/include/openssl/stack.h /usr/include/openssl/ossl_typ.h
./lex.o: /usr/include/limits.h /usr/include/machine/limits.h
./lex.o: /usr/include/sys/syslimits.h /usr/include/openssl/cryptoerr.h
./lex.o: /usr/include/openssl/symhacks.h /usr/include/pthread.h
./lex.o: /usr/include/sched.h /usr/include/sys/sched.h
./lex.o: /usr/include/openssl/comperr.h /usr/include/openssl/bio.h
./lex.o: /usr/include/openssl/bioerr.h /usr/include/openssl/x509.h
./lex.o: /usr/include/openssl/buffer.h /usr/include/openssl/buffererr.h
./lex.o: /usr/include/openssl/evp.h /usr/include/openssl/evperr.h
./lex.o: /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h
./lex.o: /usr/include/openssl/asn1.h /usr/include/openssl/asn1err.h
./lex.o: /usr/include/openssl/bn.h /usr/include/openssl/bnerr.h
./lex.o: /usr/include/openssl/objectserr.h /usr/include/openssl/ec.h
./lex.o: /usr/include/openssl/ecerr.h /usr/include/openssl/rsa.h
./lex.o: /usr/include/openssl/rsaerr.h /usr/include/openssl/dsa.h
./lex.o: /usr/include/openssl/dh.h /usr/include/openssl/dherr.h
./lex.o: /usr/include/openssl/dsaerr.h /usr/include/openssl/sha.h
./lex.o: /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h
./lex.o: /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h
./lex.o: /usr/include/openssl/pkcs7err.h /usr/include/openssl/pem.h
./lex.o: /usr/include/openssl/pemerr.h /usr/include/openssl/hmac.h
./lex.o: /usr/include/openssl/async.h /usr/include/openssl/asyncerr.h
./lex.o: /usr/include/openssl/ct.h /usr/include/openssl/cterr.h
./lex.o: /usr/include/openssl/sslerr.h /usr/include/openssl/ssl2.h
./lex.o: /usr/include/openssl/ssl3.h /usr/include/openssl/tls1.h
./lex.o: /usr/include/openssl/dtls1.h /usr/include/openssl/srtp.h
./lex.o: /usr/include/zlib.h /usr/include/zconf.h /usr/include/unistd.h
./lex.o: /usr/include/sys/unistd.h /usr/include/ssp/unistd.h lex.h mystring.h
./lex.o: codes.h
./mystring.o: ../../../config.h /usr/include/sys/time.h
./mystring.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./mystring.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./mystring.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./mystring.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./mystring.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
./mystring.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
./mystring.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
./mystring.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./mystring.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./mystring.o: /usr/include/machine/int_mwgwtypes.h
./mystring.o: /usr/include/machine/int_limits.h
./mystring.o: /usr/include/machine/int_const.h
./mystring.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./mystring.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./mystring.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./mystring.o: /usr/include/time.h /usr/include/sys/null.h
./mystring.o: /usr/include/sys/idtype.h ../../../com_err/et/com_err.h
./mystring.o: /usr/include/stdarg.h ../../../com_err/et/error_table.h
./mystring.o: /usr/include/fcntl.h /usr/include/netdb.h
./mystring.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
./mystring.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./mystring.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./mystring.o: /usr/include/netinet6/in6.h mystring.h codes.h
./mystring.o: /usr/include/stdlib.h /usr/include/string.h
./mystring.o: /usr/include/strings.h /usr/include/ssp/strings.h
./mystring.o: /usr/include/ssp/ssp.h /usr/include/ssp/string.h
./request.o: ../../../config.h /usr/include/sys/time.h
./request.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
./request.o: /usr/include/machine/types.h /usr/include/sys/cdefs.h
./request.o: /usr/include/machine/cdefs.h /usr/include/sys/cdefs_elf.h
./request.o: /usr/include/arm/int_types.h /usr/include/machine/ansi.h
./request.o: /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h
./request.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
./request.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
./request.o: /usr/include/machine/bswap.h /usr/include/arm/byte_swap.h
./request.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
./request.o: /usr/include/machine/int_mwgwtypes.h
./request.o: /usr/include/machine/int_limits.h
./request.o: /usr/include/machine/int_const.h
./request.o: /usr/include/machine/wchar_limits.h /usr/include/sys/fd_set.h
./request.o: /usr/include/pthread_types.h /usr/include/sys/timespec.h
./request.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
./request.o: /usr/include/time.h /usr/include/sys/null.h
./request.o: /usr/include/sys/idtype.h ../../../com_err/et/com_err.h
./request.o: /usr/include/stdarg.h ../../../com_err/et/error_table.h
./request.o: /usr/include/fcntl.h /usr/include/netdb.h
./request.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
./request.o: /usr/include/machine/int_fmtio.h /usr/include/sys/socket.h
./request.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
./request.o: /usr/include/netinet6/in6.h /usr/include/sys/stat.h
./request.o: /usr/include/sys/ipc.h /usr/include/sys/msg.h
./request.o: /usr/include/stdlib.h /usr/include/stdio.h
./request.o: /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h
./request.o: /usr/include/string.h /usr/include/strings.h
./request.o: /usr/include/ssp/strings.h /usr/include/ssp/string.h
./request.o: /usr/include/sys/file.h /usr/include/sys/fcntl.h
./request.o: /usr/include/sys/unistd.h /usr/include/errno.h
./request.o: /usr/include/sys/errno.h request.h mystring.h codes.h isieve.h
./request.o: ./../../../lib/prot.h /usr/pkg/include/sasl/sasl.h
./request.o: /usr/include/stddef.h /usr/pkg/include/sasl/prop.h
./request.o: /usr/include/openssl/ssl.h /usr/include/openssl/e_os2.h
./request.o: /usr/include/openssl/opensslconf.h
./request.o: /usr/include/openssl/opensslv.h /usr/include/stdint.h
./request.o: /usr/include/openssl/comp.h /usr/include/openssl/crypto.h
./request.o: /usr/include/openssl/safestack.h /usr/include/openssl/stack.h
./request.o: /usr/include/openssl/ossl_typ.h /usr/include/limits.h
./request.o: /usr/include/machine/limits.h /usr/include/sys/syslimits.h
./request.o: /usr/include/openssl/cryptoerr.h /usr/include/openssl/symhacks.h
./request.o: /usr/include/pthread.h /usr/include/sched.h
./request.o: /usr/include/sys/sched.h /usr/include/openssl/comperr.h
./request.o: /usr/include/openssl/bio.h /usr/include/openssl/bioerr.h
./request.o: /usr/include/openssl/x509.h /usr/include/openssl/buffer.h
./request.o: /usr/include/openssl/buffererr.h /usr/include/openssl/evp.h
./request.o: /usr/include/openssl/evperr.h /usr/include/openssl/objects.h
./request.o: /usr/include/openssl/obj_mac.h /usr/include/openssl/asn1.h
./request.o: /usr/include/openssl/asn1err.h /usr/include/openssl/bn.h
./request.o: /usr/include/openssl/bnerr.h /usr/include/openssl/objectserr.h
./request.o: /usr/include/openssl/ec.h /usr/include/openssl/ecerr.h
./request.o: /usr/include/openssl/rsa.h /usr/include/openssl/rsaerr.h
./request.o: /usr/include/openssl/dsa.h /usr/include/openssl/dh.h
./request.o: /usr/include/openssl/dherr.h /usr/include/openssl/dsaerr.h
./request.o: /usr/include/openssl/sha.h /usr/include/openssl/x509err.h
./request.o: /usr/include/openssl/x509_vfy.h /usr/include/openssl/lhash.h
./request.o: /usr/include/openssl/pkcs7.h /usr/include/openssl/pkcs7err.h
./request.o: /usr/include/openssl/pem.h /usr/include/openssl/pemerr.h
./request.o: /usr/include/openssl/hmac.h /usr/include/openssl/async.h
./request.o: /usr/include/openssl/asyncerr.h /usr/include/openssl/ct.h
./request.o: /usr/include/openssl/cterr.h /usr/include/openssl/sslerr.h
./request.o: /usr/include/openssl/ssl2.h /usr/include/openssl/ssl3.h
./request.o: /usr/include/openssl/tls1.h /usr/include/openssl/dtls1.h
./request.o: /usr/include/openssl/srtp.h /usr/include/zlib.h
./request.o: /usr/include/zconf.h /usr/include/unistd.h
./request.o: /usr/include/ssp/unistd.h lex.h ./../../../lib/xmalloc.h
